### Method

# WebKit2WebExtension DOMHTMLAnchorElement set_rel

#### Declaration [src]

    void
    webkit_dom_html_anchor_element_set_rel (
      WebKitDOMHTMLAnchorElement* self,
      const gchar* value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLAnchorElement:rel`

#### Parameters

`value` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.